summaryrefslogtreecommitdiffstats
path: root/sss_client/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sss_client/autogen.sh')
-rwxr-xr-xsss_client/autogen.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/sss_client/autogen.sh b/sss_client/autogen.sh
new file mode 100755
index 000000000..bf84eeee1
--- /dev/null
+++ b/sss_client/autogen.sh
@@ -0,0 +1,14 @@
+#!/bin/sh
+
+rm -rf autom4te.cache
+rm -f configure config.h.in
+
+IPATHS="-I libreplace -I lib/replace -I ../libreplace -I ../replace"
+autoconf $IPATHS || exit 1
+autoheader $IPATHS || exit 1
+
+rm -rf autom4te.cache
+
+echo "Now run ./configure and then make."
+exit 0
+